Subject: [AVT] ATRAC sampling rates

From: "T.J. Kniveton" <[email-masked]>
Date: Tue, 2 Mar 2004 10:36:54 +0900

Oops, I made a mistake -- I was thinking of what used to be called 
ATRAC3, which was really ATRAC1, version 3 (kind of like MP3 is MPEG1 
layer 3), and those minidisc recorders had 48k -> 44.1k downsamplers. 
The newer ATRAC3 (with MDLP) does not have the 48k sampling rate or 
downsamplers. So never mind, and sorry for the confusion.

-TJ